
const Screen = {
	cache: {},
	show: function(name) {
		const renderEl = document.getElementById('content');
		D.removeChildren(renderEl);
		if(!(name in Screen.cache)){
			Screen.cache[ name ] = Screen[ name ]();
		}
		renderEl.appendChild(Screen.cache[name]);
	}
};